JSA PIMSヘルプデスク

■2015年学会提出対応パッチのダウンロード 【2015.6.11】

下記OSにJSA PIMSをインストールし、ご使用の場合、このパッチのインストールが必要です。
・Windows XP(XP Mode含む)
・Windows Vista
・Windows 7
・Windows 2003 Server
・Windows Server 2008
・Windows Server 2008 R2

(※Windows 8, 8.1, Windows Server 2012及び Windows Server 2012 R2にJSA PIMSをインストールし、ご使用の場合、このパッチのインストールの必要はありません)

こちら ダウンロードはこちら